# Uses of Interface
org.eclipse.net4j.db.ddl.IDBSchemaVisitor

Packages that use IDBSchemaVisitor
Package
Description
org.eclipse.net4j.db.ddl
The Net4j DB framework concepts for the abstraction of the SQL data definition language.

## Uses of IDBSchemaVisitor in org.eclipse.net4j.db.ddl

Classes in org.eclipse.net4j.db.ddl that implement IDBSchemaVisitor
Modifier and Type
Class
Description
`static class`
`IDBSchemaVisitor.Default`
Methods in org.eclipse.net4j.db.ddl with parameters of type IDBSchemaVisitor
Modifier and Type
Method
Description
`void`
IDBSchemaElement.`accept(IDBSchemaVisitor visitor)`